* {
    margin: 0;
}

html {
    margin: 0;
}

body {
    margin: 0 auto;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif, Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    background-color: #FFFFF1;
}

nav.navbar {
    margin: 0 auto;
    max-width: 100%;
}

.container {
    max-width: 100%;
    margin: 0 auto;
}

.ftr-jsg {
    max-width: 100%;
    margin: 0 auto;
}

.card {
    margin-bottom: 35px;
}

.container p {
    font-size: 16px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.dropdown-menu {
    top: 35px;
    border-radius: 5px;
    font-size: 14px;
    color: #14171a;
    box-shadow: 4px 8px 24px 0 rgb(20 23 26 / 16%);
    border: none;
}

.navbar-nav {
    font-size: 14px;
}